
Redmine - Patch #40658

Traditional Chinese translation update (to 22813)

2024-05-04 16:14 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

new

label_issue_attachment_added, field_estimated_remaining_hours, field_last_activity_date

Associated revisions

Revision 22818 - 2024-05-11 10:16 - Go MAEDA

Traditional Chinese translation update (#40658).

Patch by ChunChang (Nagaharu) Lo (@shortie).

History

#1 - 2024-05-11 10:17 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the change in r22818. Thank you for your contribution.

Files

zh-TW.yml 71.4 KB 2024-05-04 ChunChang (Nagaharu) Lo
